#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:32 EST 2016
Changes\ URL=URL изменений
Directory\ Offset=Смещение каталога
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=Путь относительно рабочего каталога текущего задания. (Используйте '.' для дублирования в текущем рабочем каталоге.)
Does\ nothing.=Ничего не делает.
End\ Date=Конечная дата
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Завершить протокол изменений на этой дате ('dd.MM.yyyy HH\:mm\:ss z', 'E MMM dd HH\:mm\:ss zzz yyyy' или число миллисекунд с начала отсчета Unix)
File\ Filters=Фильтры файлов
File\ System=Файловая система
FileSystem\ Changelog=Файловая система - Протокол изменений
FileSystem\ Checkout=Файловая система - Изъять
FileSystem\ Cleanup=Файловая система - Очистка
FileSystem\ Quiet\ Period=Файловая система - Период неактивности
FileSystem\ Repository=Файловая система - Хранилище
FileSystem\ Source\ Config=Файловая система - Конфигурация исходного кода
FileSystem\ Tag=Файловая система - Тег
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=Получить дату последнего изменения для рабочего каталога
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=В хранилище Файловая система предполагается, что файлы находятся в рабочем каталоге, а не в системе SCM.
Perform\ a\ cleanup\ of\ the\ working\ directory=Выполнить очистку рабочего каталога
Repository=Хранилище
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=Ограничить протокол изменений файлами, соответствующими данным шаблонам. Строки, начинающиеся с символа +, включаются; строки, начинающиеся с символа -, исключаются. Разрешены символы подстановки *, ** и ?.
SCM=SCM
Select\ the\ File\ System\ Repository=Выбрать хранилище Файловая система
Source=Исходный код
Source\ Config=Конфигурация исходного кода
Start\ Date=Начальная дата
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Начать протокол изменений с этой даты ('dd.MM.yyyy HH\:mm\:ss z', 'E MMM dd HH\:mm\:ss zzz yyyy' или число миллисекунд с начала отсчета Unix)
